Recrutement Builder, Développeur, Graphiste, Modérateur pour HyperiaMC



  • Bonjour et Bonsoir à tous !

    je me présente, j’ai 14 ans, je suis un joueur Minecraft depuis 6 ans, j’ai un projet que je voudrais réaliser, créer un serveur Minecraft mini-jeux, alors j’aurais besoin de vous ! Je recherche Builder, Développeur, Graphiste, Modérateur.

    Si vous êtes intéressé ou si vous voulez en savoir plus veuillez me contacter sur discord : ₦ͶΦϾΨ∤Ͽ⋺™#0314

    Pour pouvoir être recruté il faut avoir 14 ans minimum recommandés (Âge inférieur accepté selon votre maturité).

    Je recrute Builders/terraformer :

    Maîtriser plusieurs styles de builde (Recommandé même si non obligatoire).

    Maitrise de World Edit et VoxelSniper.

    Pouvoir se connecter régulièrement (Une moyenne de 5 jours par semaine).

    Je recrute Développeurs Web :

    Savoir réaliser un site

    Avoir des compétences solides dans les domaines suivants :

    · BDD (type MYSQL)
    · Connexion serveur site en RCON

    • Avoir de bonnes bases dans les domaines suivants :

    · PHP
    · HTML
    · JAVA-SCRIPT

    Pouvoir se connecter régulièrement (Une moyenne de 5 jours par semaine).

    Je recrute Développeurs JAVA :

    Savoir créer un plugin Minecraft.

    Savoir créer un mod Minecraft de niveau avancé.

    Avoir des bases correctes en JAVA.

    Pouvoir se connecter régulièrement (Une moyenne de 5 jours par semaine).



  • Si se n'ai pas rémunérer , précise le pour éviter les question 😋

    Sinon, le projet a l'air bien, je ne pas t'aider car je n'ai pas de temps libre....

    Essaye de mettre un peu plus de renseignement sur ce que tu attend des développeur car un bon développeur ne sera pas obligatoirement fort dans les point que tu recherche.

    Et précise la version car une version 1.7.10 n'est la même que la 1.12.2 que la 1.15.2

    (Je te conseille la version 1.12.2 car la 1.7.10 et trop vieille et la 1.15.2 trop nouvelle)

    Je pense avoir été complet


  • Moddeurs confirmés

    1.15.2 trop nouvelle :nani: ???
    Je ne comprend pas cette réflexion 🤔 .



  • @Flow-Arg il y a peut étre encore quelque beug sur forge, et en plus actuelment plus de personne savent coder en 1.12.2 que en 1.15.

    C'est pour cela que j'ai dit cela



  • Je suis Développeur 1.7.10 & 1.8 stv
    mon discord ZRX#7114


Log in to reply